Subject: More free MP3s / Demo: A Leaf on the Wind / Guestbook
From: "Tale/Theo Niessink" <>
To: "Tale/Theo Niessink mailing list" <>
Date: Wed, 05 May 2004 22:37:13 +0200

Hi,

Long time no e-mail. ;-) I just wanted to let you know that my reworked website is online, making it even easier to enjoy my music.

----- 1. MORE FREE MP3s ---------------------------------------------------

Now you can freely download not only a couple of my songs, but my entire CD and even more. The philosophy behind this is that I want my music to be heard, and freely sharing music through the internet is a perfect way to accomplish this. You can also listen to (stream) songs in both hi-fi (broad band) and lo-fi (dial-up) quality, and view their lyrics.

I'm keeping a top 10 of the most popular downloads/listens, so you can see which songs other people like.

http://www.martinic.nl/tale/music/

----- 2. DEMO: "A LEAF ON THE WIND" ---------------------------------------

A while ago I've written music for a song by Scott Thomas Lowe called "A Leaf on the Wind". A demo recording of this song is now available on my website. It features banjo as it not usually played anymore: with a slide. I've read somewhere that, when African slaves introduced the banjo in the Americas, they used to play it this way sometimes. Anyway, it produces a sound resembling a Dobro acoustic guitar, and sounds pretty cool.

Scott Thomas Lowe, by the way, is the frontman of Atascadero, a band from California (USA), which originally hit the stage in the late 1970s. They have a self-published CD out which is called "Naked", and of which audio samples are available of their website. So do stop by and have a listen; just tell them I've sent you. ;-) And if you like what you hear, then why not buy the CD; you won't be disappointed!

There are plans to record "A Leaf on the Wind" together with Scott Thomas Lowe, which would make it my first transatlantic project. If and how this works out, I will surely let you know.

"A Leaf on the Wind":
http://www.martinic.nl/tale/music/listen/

Scott Thomas Lowe & Atascadero:
http://www.freshwidow.com/atascadero/

----- 3. GUESTBOOK --------------------------------------------------------

I'm always interested in what my "audience" thinks of my songs, so if you think anything at all of them, then why not leave a message in my new guestbook. But please, be gentle...

http://www.martinic.nl/tale/contact/

---------------------------------------------------------------------------

That's it for this time. You will find more news in the news section of my website at http://www.martinic.nl/tale/news/. Keep in touch!

Best regards,

Tale

http://www.martinic.nl/tale/
---------------------------------------------------------------------------
If you do not want to be on the Tale/Theo Niessink mailing list anymore, then please reply to this message with the word "Unsubscribe" in the subject field.